<?php
// Heading
$_['heading_title']        = 'Prodotto';
$_['heading_description']  = 'Qui puoi modificare i dettagli dei prodotti.';

// Text
$_['text_message']         = 'Eseguito: Hai aggiornato i dettagli del Prodotto!';
$_['text_plus']            = '+';
$_['text_minus']           = '-';
$_['text_model']	       = 'Inserisci un nuovo Modello';
$_['text_model_select']	   = 'o selezionalo da un modello esistente';
$_['select_model']         = 'Seleziona Modello';
$_['text_unique']          = 'Il nome dell\'oggetto o il modello deve essere univoco';
$_['text_linear']          = 'Lineare: Lunghezza, Larghezza, Altezza';
$_['text_area']            = 'Area: Lunghezza X Larghezza';
$_['text_volume']          = 'Volume: litro, Quarto';
$_['text_no_dimensions']   = 'Non ci sono dimensioni disponibili per <b> %s </b>';
$_['text_no_dim']          = 'Nessuno';
$_['text_dimension_ship']  = 'Longitudine, Larghezza e Altezza sono opzionali, utilizzate per il calcolo del trasporto dove la cubatura e\' applicata';
$_['text_options']         = 'Opzioni: ';
$_['text_quantity_options']= 'Aggiungi le quantita\'nella Etichetta Optzioni';
$_['text_barcode_options'] = 'Aggiugni Barcode nel tab delle opzioni del prodotto';
$_['text_model_options']   = 'Aggiungi il numero del modello nel tab delle opzioni del prodotto';
$_['text_option_info']     = '<b> Informazione Importante!</b>';
$_['text_option_explantion'] = 'Prima di immettere le quantita\' e altri prodotti: informazione opzionale, dovresti creare prima le tutte le opzioni. <br>Un prodotto con una serie di opzioni avra\' come voci <br> 2:10 - 2:11 - 2:12<br>Con 2 opzioni, le voci saranno tipo<br> 2:10.13 - 2:11.13 - 2:12.13 - 2:10.14 - 2:11.14 - 2:12.14<br>Come puoi vedere, il primo numero indica il prodotto,il secondo la prima opzione, il terzo numero la seconda opzione etc.<br>Si creano quindi tutte le opzioni possibili e si associano ai prodotti.<br>';
$_['text_folder_help']    = 'La <b>lista Icone</b> sotto sono l\'accesso per aggiungere o aggiornare le opzioni per ciascun prodotto.<br>Le Icone con 3 stelle rosse indicano che il prodotto ha delle opzioni.<br>Clicca sull\' icona per modificare le opzioni del prodotto scelto.';
$_['text_featured_help']  = 'F - Prodotti in vetrina <br> S - prodotti a prezzi speciali <br> R - Accessori Prodotti <br> D - Prodotti scaricabili';
$_['text_barcode_explanation'] = 'Se immetti il barcode senza l\'ultimo check digit verra\' calcolato automaticamente. Il check digit e\' un singolo checksum calcolato dai primi 11 digit per UPC, o 12 per EAN-13/ISBN.';
$_['text_barcode_enc_explanation'] = 'L\' Universal Product Code (UPC) consiste in 12 digit numerici (11 data ed 1 check digit).<br>Il barcode EAN-13/ISBN e\' uno standard di 13 digit (12 data ed 1 check digit).';
$_['text_upc']            = 'UPC';
$_['text_ean']            = 'EAN-13/ISBN';
$_['text_technical_name'] = 'Opzionale - Nome alternativo per il Technical Tab.';

// Column
$_['column_options']       = 'Opzioni';
$_['column_name']          = 'Nome prodotto';
$_['column_price']         = 'Prezzo'; 
$_['column_dated_special'] = 'Data<br>Speciale'; 
$_['column_stock']         = 'Qta\''; 
$_['column_weight']        = 'Peso';
$_['column_weight_class']  = 'Classe del<br>Peso';
$_['column_image']         = 'Immagine';
$_['column_model']         = 'Modello';
$_['column_featured']      = 'Vetrina';
$_['column_sort_order']    = 'Posizione<br>Lista';
$_['column_status']        = 'Stato';
$_['column_action']        = 'Azione';

// Entry
$_['entry_name']           = 'Nome Prodotto (Numero del articolo):';
$_['entry_description']    = 'Descrizione:<br><br><br>Usa <b>SHIFT->ENTER</b> per<br>salto linea o linea vuota<br>per spaziare.<br>INVIO produce solo<br>Tags di paragrafo che sono<br>strisciate.';
$_['entry_model']          = 'Modello:';
$_['entry_model_number']   = 'Modello Numero:';
$_['entry_model_numbers']  = 'Modello Numeri';
$_['entry_manufacturer']   = 'Produttore:';
$_['entry_shipping']       = 'Prodotto evadibile:';
$_['entry_date_available'] = 'Data della disponibilita\':';
$_['entry_quantity']       = 'Quantita\':';
$_['entry_barcode']        = 'Barcode Digits:';
$_['entry_barcode_encoding'] = 'Barcode Encoding:';
$_['entry_discount']       = 'Importo sconto %s';
$_['entry_status']         = 'Stato:';
$_['entry_sort_order']     = 'Posizione Lista:';
$_['entry_tax_class']      = 'Classe Tassa:';
$_['entry_price']          = 'Prezzo base:';
$_['entry_weight_class']   = 'Classe peso:';
$_['entry_weight']         = 'Peso del prodotto:';
$_['entry_dimension_class']= 'Classe Dimensione:';
$_['entry_dimension']      = 'Dimensione Default:';
$_['entry_length']         = 'Lunghezza:';
$_['entry_width']          = 'Larghezza:';
$_['entry_height']         = 'Altezza:';
$_['entry_area']           = 'Area:';
$_['entry_volume']         = 'Volume:';
$_['entry_prefix']         = 'Prefisso:';
$_['entry_image']          = 'Immagine:';
$_['entry_images']         = 'Immagini aggiuntive:';
$_['entry_download']       = 'Download:';
$_['entry_free_download']  = 'Downloads gratis:';
$_['entry_category']       = 'Categoria:';
$_['entry_min_qty']        = 'Qta\' Min.:';
$_['entry_dated_special']  = 'Data Prezzo Speciale %s '; // New
$_['entry_start_date']     = 'Data Inizio:'; // New
$_['entry_end_date']       = 'Data Fine:'; // New
$_['entry_remaining']      = 'Visualizza giorni rimanenti:'; // New
$_['entry_alt_description']= 'Breve descrizione alternativa:<br><br><br>Usa <b>SHIFT->ENTER</b> per<br>salto linea o linea vuota<br>per spaziare.<br>INVIO produce solo<br>Tags di paragrafo che sono<br>strisciate.';// New
$_['entry_technical']      = 'Descrizione specifiche tecniche:'; // New
$_['entry_technical_name'] = 'Nome del Tab Tecnico:';
$_['entry_meta_title']     = 'Meta Titolo:'; // New
$_['entry_meta_description'] = 'Meta descrizione:'; // New
$_['entry_meta_keywords']  = 'Parola meta chiave:'; // New
$_['entry_regular_price']  = 'Prezzo Normale %s '; //New
$_['entry_percent_discount'] = 'Percentuale di Sconto % '; // New
$_['entry_quantity_discount'] = '<br>Percentuale di sconto da calcolare in base alla quantita\'.<br>La quantita\' in Dollaro e\' solo il riferimento, basato sul prezzo di vendita abituale.<br>Una nuova percentuale di sconto si puo\'creare immettendo una quantita\' di denaro.<br>Se la data del prezzo speciale e\' in vigore, lo sconto sara\' calcolato sul prezzo speciale.';
$_['entry_product_option']    = 'Opzioni dei prodotti';
$_['entry_po_quantity']       = 'Qta\'in Stock';
$_['entry_po_barcode']        = 'Barcode Digits';
$_['entry_po_barcode_encoding'] = 'Barcode Encoding';
// Button
$_['button_add']           = 'Aggiungi';
$_['button_remove']        = 'Cancella';

// Tab
$_['tab_general']          = 'Nome Prodotto<br>Descrizione';
$_['tab_product_options']  = 'Prodotto<br>Opzioni';
$_['tab_dated_special']    = 'Data<br>Speciale';
$_['tab_alt_description']  = 'Descrizione<br>Alternativa';
$_['tab_download']         = 'Prodotto<br>Download';
$_['tab_discount']         = 'Quantita\'<br>Sconto';
$_['tab_category']         = 'Categoria<br>Prodotto';
$_['tab_image']            = 'Immagine Prodotto<br>Immagini Addizionali';
$_['tab_data']             = 'Dettagli Prodotto<br>Informazioni';

// Error
$_['error_permission']     = 'Avvertenza: Non hai i diritti per modificare i prodotti';
$_['error_name']           = '* Il Nome del prodotto deve essere compreso tra 1 e 64 caratteri!';
$_['error_date_available'] = '* Data della disponibilita\' NON VALIDA!';
$_['error_start_date']     = '* Data di inizio NON VALIDA!'; // New
$_['error_end_date']       = '* Data di fine NON VALIDA!'; // New
$_['error_already_exists'] = '* ERRORE - NOME O PRODOTTO GIA\' ESISTENTE *';
$_['error_duplicate_name'] = '* ERRORE - NOME O PRODOTTO GIA\' ESISTENTE *';
$_['error_ean']            = 'EAN-13/ISBN barcode deve essere di 12 o 13 digit!'; // New
$_['error_upc']            = 'UPC barcode eve essere di 11 o 12 digit!'; // New
$_['error_barcode_already_exists'] = '* ERRORE - Questo barcode gia\' esiste *';
$_['error_warning']        = '* Hai errori. Controlla tutti i Tab per i messaggi di errore!';
$_['error_duplicate_barcode'] = '* ERRORE - BARCODE DUPLICATO *';
?>
