<?php
// Locale
$_['code']                  = 'it';
$_['charset']               = 'utf-8';
$_['direction']             = 'ltr';
$_['locale']                = 'it_IT.UTF-8,it_IT,italian';
$_['date_format_short']     = 'j F Y';
$_['date_format_long']      = 'l dS F Y';
$_['time_format']           = 'h:i:s A';
$_['decimal_point']         = ',';
$_['thousand_point']        = '.';

// Text
$_['text_time']             = 'Pagina creata in %s secondi';
$_['text_yes']              = 'Si';
$_['text_no']               = 'No';
$_['text_none']             = ' -- Nessuno -- ';
$_['text_all_zones']        = 'Tutte le Zone';
$_['text_results']          = 'Risultati %s - %s di %s';
$_['text_pages']            = '%s di %s';
$_['text_separator']        = ' &raquo; ';
$_['text_price']            = 'Prezzo: ';
$_['text_enlarge']       	= 'Clicca per Allargare';
$_['text_stock_icon']       = 'Magazzino';

//DateTime
$_['text_january']          = 'Gennaio';
$_['text_february']         = 'Febbraio';
$_['text_march']            = 'Marzo';
$_['text_april']            = 'Aprile';
$_['text_may']              = 'Maggio';
$_['text_june']             = 'Giugno';
$_['text_july']             = 'Luglio';
$_['text_august']           = 'Agosto';
$_['text_september']        = 'Settembre';
$_['text_october']          = 'Ottobre';
$_['text_november']         = 'Novembre';
$_['text_december']         = 'Dicembre';
$_['text_jan']				= 'Gen';
$_['text_feb']				= 'Feb';
$_['text_mar']				= 'Mar';
$_['text_apr']				= 'Apr';
$_['text_may']				= 'Mag';
$_['text_jun']				= 'Giu';
$_['text_jul']				= 'Lug';
$_['text_aug']				= 'Ago';
$_['text_sep']				= 'Set';
$_['text_oct']				= 'Ott';
$_['text_nov']				= 'Nov';
$_['text_dec']				= 'Dic';
$_['text_monday']         	= 'Lunedi\'';
$_['text_tuesday']        	= 'Martedi\'';
$_['text_wednesday']        = 'Mercoledi\'';
$_['text_thursday']         = 'Giovedi\'';
$_['text_friday']         	= 'Venerdi\'';
$_['text_saturday']         = 'Sabato';
$_['text_sunday']         	= 'Domenica';
$_['text_mon']				= 'Lun';
$_['text_tue']				= 'Mar';
$_['text_wed']				= 'Mer';
$_['text_thu']				= 'Gio';
$_['text_fri']				= 'Ven';
$_['text_sat']				= 'Sab';
$_['text_sun']				= 'Dom';
$_['text_st']				= 'st';
$_['text_nd']				= 'nd';
$_['text_rd']				= 'rd';
$_['text_th']				= 'th';
$_['text_lam']				= 'am';
$_['text_lpm']				= 'pm';
$_['text_uam']				= 'AM';
$_['text_upm']				= 'PM';

// Entry
$_['entry_page']            = 'Pagina risultato:';
$_['previous_page']			= ' Precedente ';
$_['first_page']            = ' Prima ';
$_['last_page']             = ' Ultima ';
$_['next_page']				= ' Prossima ';
$_['onhand']				= 'Disponibili: ';
$_['options_text']			= 'Opzioni Prodotto Disponibili<br>Aggiungi dalla Pagina Prodotti';
$_['regular_price']			= 'Prezzo normale: ';
$_['sale_price']			= 'Prezzo in offerta: ';
$_['days_remaining']   	    = 'Valido solo per %s giorni!';
$_['day_remaining']   	    = 'Valido solo per %s giorni!';

// Buttons
$_['button_continue']       = 'Continua';
$_['button_back']           = 'Indietro';
$_['button_add_to_cart']    = 'Aggiungi al Carrello';
$_['button_added_to_cart']	= 'Aggiunto al Carrello';
$_['button_add_address']    = 'Aggiungi Indirizzo';
$_['button_new_address']    = 'Nuovo Indirizzo';
$_['button_change_address'] = 'Cambia Indirizzo';
$_['button_edit']           = 'Modifica';
$_['button_delete']         = 'Cancella';
$_['button_reviews']        = 'Recensione';
$_['button_write']          = 'Scrivi una Recensione';
$_['button_login']          = 'Login';
$_['button_update']         = 'Aggiorna';
$_['button_shopping']       = 'Continua la Spesa';
$_['button_checkout']       = 'Cassa';
$_['button_view']           = 'Vedi';

// Noscrip
$_['noscript']              = '** Il tuo Browser ha il JavaScript disabilitato. Javascript deve essere abilitato per questo website.**';

//Error Message
$_['error_language']				= 'ERRORE : %s non esiste il file della lingua*';
$_['error_referer']         = 'Questa trasmissione non e\' da questo server';
?>