<?php
// Heading
$_['heading_title']         = 'Watermark';
$_['heading_description']   = 'Puoi fare il watermark delle immagini una alla volta.';

// Text
$_['text_message']          = 'Successo: Hai salvato le impostazioni!';
$_['text_original']         = 'Immagine da sottoporre a Watermark';
$_['text_wm_with_text']     = 'Watermark con Testo';
$_['text_wm_with_image']    = 'Watermark con immagine';
$_['text_left']             = 'Sinistra';
$_['text_center']           = 'Centro';
$_['text_right']            = 'Destra';
$_['text_top']              = 'Sopra';
$_['text_bottom']           = 'Sotto';
$_['text_watermark']        = 'Watermark';
$_['text_watermarked']      = 'Anteprima immagine con Watermark';

// Entry
$_['entry_wm_text']         = 'Testo Watermark:';
$_['entry_wm_fontsize']     = 'Dimensione Font:';
$_['entry_wm_fontcolor']    = 'Colore Font:';
$_['entry_wm_transparency'] = 'Transparenza:';
$_['entry_wm_thposition']   = 'Posizione orizzontale:';
$_['entry_wm_tvposition']   = 'Posizione verticale:';
$_['entry_wm_thmargin']     = 'Margine Sinistra:';
$_['entry_wm_tvmargin']     = 'Margine in Alto:';
$_['entry_wm_image']        = 'Immagine di Watermark:';
$_['entry_wm_scale']        = 'Scala:';
$_['entry_wm_ihposition']   = 'Posizione orizzontale:';
$_['entry_wm_ivposition']   = 'Posizione verticale:';
$_['entry_wm_ihmargin']     = 'Margine Sinistra:';
$_['entry_wm_ivmargin']     = 'Margine in Alto:';
$_['entry_image']           = 'Immagine:';


//Explanations
$_['explanation_wm_text']         = 'Se riempi il campo (massimo 64 caratteri) l\'immagine sopra verra\' impressa con questo testo. Lasciare vuoto per non usare.';
$_['explanation_wm_fontsize']     = 'Varia da 1 a 5';
$_['explanation_wm_fontcolor']    = 'Il codice esadecimale del colore.';
$_['explanation_wm_transparency'] = 'Varia da 0 (piena trasparenza) a 100 (nessuna trasparenza).';
$_['explanation_wm_thposition']   = 'Possible impostazione: Sinistra, Centro, Destra in relazione all\' immagine originale.';
$_['explanation_wm_tvposition']   = 'Possible impostazione: Sopra, Centro, Sotto in relazione all\' immagine originale.';
$_['explanation_wm_thmargin']     = 'Num pixels dalla sinistra dell\'immagine originale.';
$_['explanation_wm_tvmargin']     = 'Num pixels dall\'alto dell\'immagine originale.';
$_['explanation_wm_scale']        = 'Questa e\' la  percentuale di watermark. Varia da 0 a 100. Se la scala e\' zero l\'immagine di watermark non viene scalata. Se la scala e\' 100 l\'immagine di watermark ricopre l\'immagine originale.';
$_['explanation_wm_ihposition']   = 'Possible impostazione: Sinistra, Centro, Destra in relazione all\' immagine originale.';
$_['explanation_wm_ivposition']   = 'Possible impostazione: Sopra, Centro, Sotto in relazione all\' immagine originale.';
$_['explanation_wm_ihmargin']     = 'Num pixels dalla sinistra dell\'immagine originale.';
$_['explanation_wm_ivmargin']     = 'Num pixels dall\'alto dell\'immagine originale.';
$_['explanation_wm_image']        = 'Se hai scelto una immagine di watermark, l\'immagine sopra verra\' watermarkata. Usa immagini di watermark con sfondo trasparente. Sono ammesse solo immagini png.';
$_['explanation_wm_original']     = 'Prima di selezionare una immagine, imposta e salva il modulo di watermark.<br>Sono ammesse solo immagini png e jpeg, quindi immagini gif non sono visualizzate.';
$_['explanation_wm_watermarked']  = 'Premi anteprima e solo dopo, se soddisfatto, salva l\'immagine.';

// Button
$_['button_preview']       = 'Anteprima';
$_['button_save_wmi']      = 'Salva immagine con Watermark';

// Tab
$_['tab_watermark']     = 'Watermark<br>(manuale)';


// Error
$_['error_permission']      = 'Warning: non hai i permessi per modificare l\'impostazione di watermark';
$_['error_wm_text']         = '* Il testo di Watermark deve essere minore di 64 caratteri!';
$_['error_wm_fontcolor']    = '* Non sembra essere un valido colore esadecimale!';
$_['error_wm_transparency'] = '* Trasparenza deve essere compresa tra 0 e 100!';
$_['error_wm_scale']        = '* Scala  must deve essere compresa tra 0 e 100!';
?>