<?php
// Locale
$_['code']              = 'it';
$_['charset']           = 'utf-8';
$_['direction']         = 'ltr';
$_['locale']            = 'it_IT.UTF-8,it_IT,italian';// 'en_US.UTF-8,en_US,english';
$_['date_format_short'] = 'j F Y';//'j F Y'
$_['date_format_long']  = 'l dS F Y';//l dS F Y'
$_['time_format']       = 'h:i:s A';//'h:i:s A'
$_['decimal_point']     = ',';
$_['thousand_point']    = '.';

// Text
$_['text_time']         = 'Pagina creata in %s secondi';
$_['text_yes']          = 'Si';
$_['text_no']           = 'No';
$_['text_plus']         = '+';
$_['text_minus']        = '-';
$_['text_enabled']      = 'Attivato';
$_['text_disabled']     = 'Disattivato';
$_['text_none']         = ' --- Nessuno --- ';
$_['text_all_zones']    = 'Tutte le zone';
$_['text_default']      = 'Default';
$_['text_previous']     = 'Precedente';
$_['text_results']      = 'Risultati %s - %s di %s';
$_['text_pages']        = '%s di %s';
$_['text_confirm']      = 'Sei sicuro?';

//DateTime
$_['text_january']      = 'Gennaio';
$_['text_february']     = 'Febbraio';
$_['text_march']        = 'Marzo';
$_['text_april']        = 'Aprile';
$_['text_may']          = 'Maggio';
$_['text_june']         = 'Giugno';
$_['text_july']         = 'Luglio';
$_['text_august']       = 'Agosto';
$_['text_september']    = 'Settembre';
$_['text_october']      = 'Ottobre';
$_['text_november']     = 'Novembre';
$_['text_december']     = 'Dicembre';
$_['text_jan']				= 'Gen';
$_['text_feb']				= 'Feb';
$_['text_mar']				= 'Mar';
$_['text_apr']				= 'Apr';
$_['text_may']				= 'Mag';
$_['text_jun']				= 'Giu';
$_['text_jul']				= 'Lug';
$_['text_aug']				= 'Ago';
$_['text_sep']				= 'Set';
$_['text_oct']				= 'Ott';
$_['text_nov']				= 'Nov';
$_['text_dec']				= 'Dic';
$_['text_monday']         	= 'Lunedi\'';
$_['text_tuesday']        	= 'Martedi\'';
$_['text_wednesday']        = 'Mercoledi\'';
$_['text_thursday']         = 'Giovedi\'';
$_['text_friday']         	= 'Venerdi\'';
$_['text_saturday']         = 'Sabato';
$_['text_sunday']         	= 'Domenica';
$_['text_mon']				= 'Lun';
$_['text_tue']				= 'Mar';
$_['text_wed']				= 'Mer';
$_['text_thu']				= 'Gio';
$_['text_fri']				= 'Ven';
$_['text_sat']				= 'Sab';
$_['text_sun']				= 'Dom';
$_['text_st']				= 'st';
$_['text_nd']				= 'nd';
$_['text_rd']				= 'rd';
$_['text_th']				= 'th';
$_['text_lam']				= 'am';
$_['text_lpm']				= 'pm';
$_['text_uam']				= 'AM';
$_['text_upm']				= 'PM';

// Entry
$_['entry_page']        = 'Pagina';
$_['entry_search']      = 'Cerca ';

// Button
$_['button_list']       = 'Lista';
$_['button_insert']     = 'Inserire';
$_['button_update']     = 'Aggiorna';
$_['button_delete']     = 'Cancella';
$_['button_save']       = 'Salva';
$_['button_print']      = 'Stampa';
$_['button_cancel']     = 'Annulla';
$_['button_install']    = 'Installa';
$_['button_uninstall']  = 'Disinstalla';
$_['button_configure']  = 'Configura';
$_['button_send']       = 'Invia E-Mail';
$_['button_enable_delete'] = 'Attiva/Disattiva/Cancella Icona';

// Tab
$_['tab_general']       = 'Generale';
$_['tab_data']          = 'Data';
$_['tab_image']         = 'Immagine';
$_['tab_option']        = 'Opzione';
$_['tab_download']      = 'Scarica';
$_['tab_category']      = 'Categoria';
$_['tab_shop']          = 'Negozio';
$_['tab_admin']         = 'Amministratore';
$_['tab_local']         = 'Locale';
$_['tab_stock']         = 'Stock';
$_['tab_mail']          = 'E-Mail';
$_['tab_cache']         = 'Cache';
$_['tab_customer']      = 'Cliente';
$_['tab_discount']      = 'Sconto';

//Error Message
$_['error_language']		= 'ERRORE : %s non esiste un archivio della lingua *';
$_['error_referer']         = 'Richiesta non valida : Si prega riprovare ';
?>
